body,
.fc-summary,
a.list-group-item,
button.list-group-item {
  color: #fff;
}
.chzn-container-single .chzn-single {
  color: #fff;
}
.cs-card-content p,
a,
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  color: rgb(180, 180, 180);
}
a:hover {
  color: var(--main-color);
}

.ct-subfoot,
body.kill-enable,
body,
.navbar-secondary,
.cs-card-content .togglebtn,
.login-block,
.logindiv .card,
section#topfeatures {
  background: #1e1e1e !important;
}

.categories-list .list-group-item {
  background-color: #333;
}

#closed-modal .login-block,
.modal-content,
.panel-default .panel-heading,
.form-control[readonly],
fieldset[disabled] .form-control,
.search-wrapper,
.form-control,
.ct-footer,
.togglebtn,
.quicksearch,
#topfeaturesgrey .fc-services,
.fc-reserve,
.cs-card,
.panel,
.menu-list,
.logindiv .form-control,
.fc-services {
  background: #333333;
  color: #fff;
}
.ct-subfoot {
  border-top: solid #333333 1px;
}
.card-header.bordered {
  border-color: #1e1e1e;
}
.kill-switch h1.mt-60,
.closed-block-header h2,
.noaddress,
.fc-order-no,
.fc-success-text,
.cs-card-content h4,
.close,
.form-control,
.login-block-header,
.footer-head,
.cs-footer-links li a,
.ct-media-bodys > h4,
.ct-footer a {
  color: #fff;
}
.close {
  opacity: 0.5;
}
.close:hover {
  color: #fff;
  opacity: 0.9;
}
#area-modal .modal-body,
#area-modal-international .modal-body {
  padding: 0px;
}
.togglebtn.active {
  background-color: var(--main-color);
  color: #fff;
}
/*P Notify*/

.ui-pnotify-text {
  color: #fff;
}

.brighttheme .ui-pnotify-title {
  color: #fff;
}

.ui-pnotify-icon,
.ui-pnotify-icon span {
  color: rgba(255, 255, 255, 0.86);
}

.ui-pnotify .ui-pnotify-shadow {
  -webkit-box-shadow: 0 6px 28px 0 rgba(255, 255, 255, 0.2);
  box-shadow: 0 6px 28px 0 rgba(255, 255, 255, 0.2);
  border-radius: 3px !important;
  background: #1e1e1e !important;
}

.brighttheme-error {
  border-left: 2px solid rgba(255, 0, 0, 0.65) !important;
}

.brighttheme-success {
  border-left: 2px solid var(--main-color) !important;
}

.brighttheme-info {
  border-left: 2px solid #58595b !important;
}

.brighttheme-icon-info,
.brighttheme-icon-success {
  background: #1e1e1e !important;
}

@media (max-width: 480px) {
  .ui-pnotify-mobile-able.ui-pnotify {
    -webkit-box-shadow: 0 2px 14px 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 2px 14px 0 rgba(255, 255, 255, 0.5);
  }
}
@media (max-width: 767px) {
  #topfeaturesgrey .fc-services,
  .fc-reserve {
    background-color: #1e1e1e !important;
  }
  a.list-group-item:active,
  a.list-group-item:visited,
  a.list-group-item:hover,
  a.list-group-item:focus {
    color: #fff !important;
  }
}

.full-width-container,
.hero-wrapper {
  background-color: #1e1e1e;
}
.auth .full-width-container {
  background-color: #58595b !important;
}
.branch-text,
.branch-text a,
.hoursdiv {
  color: #fff;
}

.category_discount svg,
.category_discount svg path {
  fill: #fff !important;
}

.overlay-card-content,
.child-item-details {
  background: rgba(0, 0, 0, 0.62);
}

.container-fluid.fillall {
  background-color: #1e1e1e;
}

.child-item-details h4,
.child-item-details .card-item-price,
.productdetails .card-item-price {
  color: #fff;
}
.modal-body .card-item-price,
.card-items-list .card-item-price {
  color: #fff;
}
.nb-header.home-header * {
  color: #fff;
  fill: #fff;
}
.nb-header.is-mobile-fixed,
.nb-header {
  background-color: #1e1e1e;
}
.nb-header *,
.nb-header.is-mobile-fixed * {
  color: #fff;
  fill: #fff;
}

.nb-products-section {
  background-color: #1e1e1e;
}
.nb-products-section .nb-section-title,
.nb-nutri-tab,
.nb-footer-links a {
  color: #fff;
}
.nb-product-card .nb-product-title,
.nb-product-card .nb-product-price,
.nb-footer-copy,
.section-header h1,
.contact-page-icons,
.contact-page-icons a,
.contact-page-icons .fa,
.contact-page-icons .w-head {
  color: #fff;
}
.nb-footer {
  background-color: #1e1e1e;
}
.newtheme-container .cat_landing_card .cs-product-card,
.newtheme-container .cs-card {
  background: #333;
}

.nb-header.is-mobile-fixed .nb-delivery-btn {
  color: #fff;
}
.nb-mobile-nav {
  background-color: #1e1e1e;
}
.nb-mobile-nav a {
  color: #fff !important;
}
.is-mobile-fixed .nb-nav-toggle span,
.nb-header:not(.home-header) .nb-nav-toggle span {
  background-color: #fff;
}
.nb-cart-panel {
  background-color: #1e1e1e;
  color: #fff;
}
.nb-cart-panel *,
.nb-cart-panel-header h3 {
  color: #fff;
}

.nb-cart-panel .alert-danger {
  color: #f2dede;
  background-color: #a94442;
  border-color: #a94442;
  color: #a94442;
}
.nb-cart-panel .alert-success {
  color: #dff0d8;
  background-color: #3c763d;
  border-color: #3c763d;
}

.pb-radiobox-popular + .pb-radiobox-popular-label::before {
  border-color: #fff;
}
.discounted_cat .list-group-item:not(.active),
.privacy-section.cs-gray-bg {
  background-color: #292929;
}
.cs-question p,
.cs-question,
.cs-question ul,
.cs-question ul li,
.cs-question a,
.cs-question * {
  color: #fff;
}
.ui-pnotify-closer,
.ui-pnotify-closer span,
.ui-pnotify-closer span::after {
  color: #fff !important;
  visibility: visible !important;
  fill: #fff !important;
}
.order_details_success {
  color: #fff;
}
.nb-nutri-tab:hover {
  color: var(--main-color);
}

#area-modal .login-block,
#area-modal-international .login-block {
  border-radius: 0px;
}
.clButton {
  color: #fff !important;
}
